=== debian/changelog ===
drum-machine (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1114485)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 07 Aug 2025 07:37:51 +0330
