=== debian/control ===
Source: drum-machine
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 dh-python,
 python3,
 python3-setuptools,
 python3-pygame,
 python3-mido,
 python3-setuptools-scm,
 python3-packaging,
 python3-numpy,
 ninja-build,
 libgio-2.0-dev-bin,
 libglib2.0-bin,
 libadwaita-1-dev,
 pkgconf,
 libgtk-4-dev,
 desktop-file-utils,
 gtk-update-icon-cache,
Standards-Version: 4.7.2
Homepage: https://github.com/Revisto/drum-machine
Vcs-Browser: https://salsa.debian.org/amin_modaresi/drum-machine
Vcs-Git: https://salsa.debian.org/amin_modaresi/drum-machine.git

Package: drum-machine
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
 python3-pygame,
 python3-packaging,
 python3-mido,
 python3-numpy,
Description: application for creating, playing, and managing drum patterns
 Drum Machine is a modern and intuitive application for creating,
 playing, and managing drum patterns.
 .
 Perfect for musicians, producers, and anyone interested in rhythm creation,
 .
 this application provides a simple interface for drum pattern programming.
