=== debian/watch ===
version=4
https://github.com/Revisto/drum-machine/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
