## drum-machine 2.2.0

=== requirements.txt ===
pygame
mido
setuptools
setuptools-scm
packaging
numpy
