=== debian/changelog ===
drum-machine (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Wed, 04 Feb 2026 21:38:41 +0330
