=== debian/control ===
--- 
+++ 
@@ -1,19 +1,12 @@
 Source: drum-machine
 Section: utils
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- dh-python,
  python3,
  python3-setuptools,
- python3-pygame,
- python3-mido,
  python3-setuptools-scm,
- python3-packaging,
- python3-numpy,
- ninja-build,
  libgio-2.0-dev-bin,
  libglib2.0-bin,
  libadwaita-1-dev,
@@ -21,7 +14,10 @@
  libgtk-4-dev,
  desktop-file-utils,
  gtk-update-icon-cache,
-Standards-Version: 4.7.2
+ appstream,
+ blueprint-compiler,
+ dh-sequence-python3,
+Standards-Version: 4.7.3
 Homepage: https://github.com/Revisto/drum-machine
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/drum-machine
 Vcs-Git: https://salsa.debian.org/amin_modaresi/drum-machine.git
