=== debian/watch ===
Version: 5
Template: Github
Owner: Revisto
Project: drum-machine
